<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'no', branch 'MOODLE_38_STABLE'
 *
 * @package   block_myoverview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtofavourites'] = 'Merk som favoritt';
$string['all'] = 'Alle (unntatt skjulte)';
$string['allincludinghidden'] = 'Alle';
$string['aria:addtofavourites'] = 'Favoritt';
$string['aria:allcourses'] = 'Alle kurs unntatt skjulte kurs';
$string['aria:allcoursesincludinghidden'] = 'Vis alle kurs';
$string['aria:card'] = 'Bytt til kortvisning';
$string['aria:controls'] = 'Kursoversiktskontroller';
$string['aria:courseactions'] = 'Handlinger for dette kurset';
$string['aria:courseprogress'] = 'Kursprogresjon:';
$string['aria:coursesummary'] = 'Kursbeskrivelse:';
$string['aria:customfield'] = 'Vis {$a} kurs';
$string['aria:displaydropdown'] = 'Vis nedtrekksmeny';
$string['aria:favourites'] = 'Vis favoritter';
$string['aria:future'] = 'Vis fremtidige kurs';
$string['aria:groupingdropdown'] = 'Gruppér nedtrekksmeny';
$string['aria:hiddencourses'] = 'Vis kurs fjernet fra visning';
$string['aria:hidecourse'] = 'Fjern {$a} fra visningen';
$string['aria:inprogress'] = 'Vis pågående kurs';
$string['aria:lastaccessed'] = 'Sorter kurs etter dato for siste besøk';
$string['aria:list'] = 'Bytt til listevisning';
$string['aria:past'] = 'Vis gmle kurs';
$string['aria:removefromfavourites'] = 'Fjern som favoritt';
$string['aria:showcourse'] = 'Gjenopprett {$a} i oversikten';
$string['aria:sortingdropdown'] = 'Sortér nedtrekksmeny';
$string['aria:summary'] = 'Bytt til sammendragsvisning';
$string['aria:title'] = 'Sorter kurs etter navn';
$string['availablegroupings'] = 'Tilgjengelige filtre';
$string['availablegroupings_desc'] = 'Kursfiltre som skal være tilgjengelige for rukere. Hvis ingen velges vil alle kurs vises.';
$string['card'] = 'Kort';
$string['cards'] = 'Kort';
$string['complete'] = 'fullført';
$string['completepercent'] = '{$a}% fullført';
$string['courseprogress'] = 'Kursprogresjon';
$string['customfield'] = 'Egendefinert felt';
$string['customfiltergrouping'] = 'Bruk felt';
$string['customfiltergrouping_nofields'] = 'Dette valget krever at';
$string['defaulttab'] = 'Standardfane';
$string['defaulttab_desc'] = 'Fanen som skal vises første gang en bruker ser kursoversiktsblokken. Etter dette vil Moodle huske hvilken fane brukeren hadde opp sist og vise denne.';
$string['displaycategories'] = 'Vis kategorier';
$string['displaycategories_help'] = 'Vis kurskategori på startsiden.';
$string['favourites'] = 'Favoritt';
$string['future'] = 'Fremtidige';
$string['hidden'] = 'Kurs fjernet fra visning';
$string['hiddencourses'] = 'Fjernet fra visning';
$string['hidecourse'] = 'Fjernet fra visning';
$string['inprogress'] = 'Aktive';
$string['lastaccessed'] = 'Sist besøkt';
$string['layouts'] = 'Tilgjengelige layouter';
$string['layouts_help'] = 'Hvilke layout som skal være tilgjengelige for brukere. Hvis ingen velges vil kortvisningen bli brukt.';
$string['list'] = 'Liste';
$string['morecourses'] = 'Flere kurs';
$string['myoverview:myaddinstance'] = 'Legg til en ny kursoversiktsblokk til Min startside';
$string['next30days'] = 'Neste 30 dager';
$string['next7days'] = 'Neste 7 dager';
$string['nocourses'] = 'Ingen kurs';
$string['nocoursesfuture'] = 'Ingen fremtidige kurs';
$string['nocoursesinprogress'] = 'Ingen aktive kurs';
$string['nocoursespast'] = 'Ingen avsluttede kurs';
$string['nocustomvalue'] = 'Nr {$a}';
$string['noevents'] = 'Det er ingen aktiviteter som må gjøres i nærmeste fremtid.';
$string['past'] = 'Avsluttede';
$string['pluginname'] = 'Kursoversikt';
$string['privacy:metadata:overviewgroupingpreference'] = 'Grupperingspreferanse for kursovsiktsblokken';
$string['privacy:metadata:overviewlasttab'] = 'Dette lagrer den siste valgte fanen for brukeren i oversiktsblokken.';
$string['privacy:metadata:overviewpagingpreference'] = 'Sidepreferanse for kursoversiktsblokken.';
$string['privacy:metadata:overviewsortpreference'] = 'Sorteringspreferanse for kursoversiktsblokken.';
$string['privacy:metadata:overviewviewpreference'] = 'Visningspreferanse for kursoversiktsblokken.';
$string['privacy:request:preference:set'] = 'Verdien på innstillingen \'{$a->name}\' var \'{$a->value}\'';
$string['recentlyoverdue'] = 'Forefalte';
$string['removefromfavourites'] = 'Fjern fra favoritter';
$string['show'] = 'Gjenopprett til visning';
$string['sortbycourses'] = 'Sorter etter kurs';
$string['sortbydates'] = 'Sorter etter dato';
$string['summary'] = 'Beskrivelse';
$string['timeline'] = 'Tidslinje';
$string['title'] = 'Kursnavn';
$string['viewcourse'] = 'Vis kurs';
$string['viewcoursename'] = 'Vis kurs {$a}';
