<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'no', branch 'MOODLE_38_STABLE'
 *
 * @package   cohort
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Legg til ny cohort';
$string['allcohorts'] = 'Alle cohorter';
$string['anycohort'] = 'Alle';
$string['assign'] = 'Tildel';
$string['assigncohorts'] = 'Tildel cohortmedlemmer';
$string['assignto'] = 'Medlemmer i cohort \'{$a}\'';
$string['backtocohorts'] = 'Tilbake til cohorter';
$string['bulkadd'] = 'Legg til i en cohort';
$string['bulknocohort'] = 'Fant ingen tilgjengelige cohorter';
$string['categorynotfound'] = 'Kunne ikke finne kategorien <b>{$a}</b>  eller så had du ikke rettigheter til å opprette en cohort i den. Cohorten vil opprettes på standardnivået.';
$string['cohort'] = 'Cohort';
$string['cohorts'] = 'Cohorter';
$string['cohortsin'] = '{$a}: Tilgjengelige cohorter';
$string['component'] = 'Kilde';
$string['contextnotfound'] = 'Kunne ikke finne konteksten <b>{$a}</b> eller så har du ikke rettigheter til å opprette en cohort i den. Cohorten vil opprettes på standardnivået.';
$string['csvcontainserrors'] = 'Det ble funnet feil i CSV-filen. Se detaljer nedenfor.';
$string['csvcontainswarnings'] = 'Det ble funnet advarselr i CSV-filen. Se detaljer nedenfor.';
$string['csvextracolumns'] = 'Kolonnen(e) <b>{$a}</b> vil ignoreres.';
$string['currentusers'] = 'Gjeldende brukere';
$string['currentusersmatching'] = 'Gjeldende brukere som samsvarer';
$string['defaultcontext'] = 'Standardkontekst';
$string['delcohort'] = 'Slett cohort';
$string['delconfirm'] = 'Vil du virkelig slette cohorten \'{$a}\'?';
$string['description'] = 'Beskrivelse';
$string['displayedrows'] = 'Viser {$a->displayed} av {$a->total} rader.';
$string['duplicateidnumber'] = 'Det finnes allerede en cohort med samme ID';
$string['editcohort'] = 'Endre cohort';
$string['editcohortidnumber'] = 'Endre cohort-ID';
$string['editcohortname'] = 'Endre cohort-navn';
$string['eventcohortcreated'] = 'Cohort opprettet';
$string['eventcohortdeleted'] = 'Cohort slettet';
$string['eventcohortmemberadded'] = 'Bruker lagt til en cohort';
$string['eventcohortmemberremoved'] = 'Bruker fjernet fra en cohort';
$string['eventcohortupdated'] = 'Cohort oppdatert';
$string['external'] = 'Ekstern cohort';
$string['idnumber'] = 'Cohort ID';
$string['invalidtheme'] = 'Kohortdesign eksisterer ikke';
$string['memberscount'] = 'Cohort størrelse';
$string['name'] = 'Navn';
$string['namecolumnmissing'] = 'Det er noe galt med formatet på csv-filen. Vennligst sjekk at den inneholder korrekte kolonnenavn. Om du ønsker å legge til brukere i en cohort må du gå til "Last opp brukere" under portaladministrasjon.';
$string['namefieldempty'] = 'Feltnavn kan ikke være tomme';
$string['newidnumberfor'] = 'Nytt ID-nummer for cohort {$a}';
$string['newnamefor'] = 'Nytt navn for cohort {$a}';
$string['nocomponent'] = 'Opprettet manuelt';
$string['potusers'] = 'Potensielle brukere';
$string['potusersmatching'] = 'Potensielt samsvarende brukere';
$string['preview'] = 'Forhåndsvis';
$string['privacy:metadata:cohort_members'] = 'Informasjon om brukerens kohort';
$string['privacy:metadata:cohort_members:cohortid'] = 'KohortID\'en';
$string['privacy:metadata:cohort_members:timeadded'] = 'Tidsstempelet for når brukeren ble lagt til i kohorten.';
$string['privacy:metadata:cohort_members:userid'] = 'IDen til brukeren som er assosiert med cohorten.';
$string['removeuserwarning'] = 'Fjerning av brukere fra en cohort kan resultere i utmelding av brukere fra flere kurs. Dette medfører også sletting av brukerens innstillinger, karakterer, gruppemedlemskap og annen brukerinformasjon fra berørte kurs.';
$string['search'] = 'Søk';
$string['searchcohort'] = 'Søk i cohort';
$string['selectfromcohort'] = 'Velg medlemmer fra cohort';
$string['systemcohorts'] = 'Globale cohorter';
$string['unknowncohort'] = 'Ukjent cohort ({$a})';
$string['uploadcohorts'] = 'Last opp cohorter';
$string['uploadcohorts_help'] = 'Cohorter kan lastes opp via tekstfil. Formatet på fila bør være som følger:

* Hver linje skal inneholde en oppføring
* Hver oppføring er en rekke med data separert med komma (eller et annet skilletegn)
* Den første oppføringen skal være en liste med feltnavn som definerer resten av fila
* Påkrevd feltnavn er name
* Valgbare feltnavn er: idnumber, description, descriptionformat, visible, context, category, category_id, category_idnumber, category_path';
$string['uploadedcohorts'] = 'Lastet opp {$a} cohorter';
$string['useradded'] = 'Bruker lagt til cohort "{$a}"';
$string['visible'] = 'Synlig';
$string['visible_help'] = 'Enhver cohort kan vises til brukere som har rettigheten \'moodle/cohort:view\' i konteksten der cohorten eksisterer. Synlige cohorter kan også bli sett av brukere i tilhørende kurs.';
