<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5p', language 'no', branch 'MOODLE_38_STABLE'
 *
 * @package   h5p
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedandupdatedpp'] = 'La til {$a->%new} nye H5P bibliotek og oppdaterte {$a->%old} gamle.';
$string['addedandupdatedps'] = 'La til {$a->%new} nye H5P bibliotek og oppdaterte {$a->%old} gammelt.';
$string['addedandupdatedsp'] = 'La til {$a->%new} nytt H5P bibliotek og oppdaterte {$a->%old} gamle.';
$string['addedandupdatedss'] = 'La til {$a->%new} nytt H5P bibliotek og oppdaterte {$a->%old} gammelt.';
$string['addednewlibraries'] = 'La til {$a->%new} nye H5P bibliotek.';
$string['addednewlibrary'] = 'La til {$a->%new} nytt H5P bibliotek.';
$string['additionallicenseinfo'] = 'Mer informasjon om lisensen';
$string['author'] = 'Forfatter';
$string['authorcomments'] = 'Forfatterkommentarer';
$string['authorcommentsdescription'] = 'Kommentarer fra innholdets forfatter. (Denne teksten vil ikkepubliseres som en del av opphavsrettinformasjonen.)';
$string['authorname'] = 'Forfatters navn';
$string['authorrole'] = 'Forfatters rolle';
$string['by'] = 'av';
$string['cancellabel'] = 'Avbryt';
$string['ccattribution'] = 'Attribution (CC BY)';
$string['ccattributionnc'] = 'Attribution-NonCommercial (CC BY-NC)';
$string['ccattributionncnd'] = 'Attribution-NonCommercial-NoDerivs (CC BY-NC-ND)';
$string['ccattributionncsa'] = 'Attribution-NonCommercial-ShareAlike (CC BY-NC-SA)';
$string['ccattributionnd'] = 'Attribution-NoDerivs (CC BY-ND)';
$string['ccattributionsa'] = 'Attribution-ShareAlike (CC BY-SA)';
$string['ccpdd'] = 'Public Domain Dedication (CC0)';
$string['changedby'] = 'Endret av';
$string['changedescription'] = 'Endringsbeskrivelse';
$string['changelog'] = 'Endringslogg';
$string['close'] = 'Lukk';
$string['confirmdialogbody'] = 'Vennligst bekreft at du ønsker å fortsette. Denne handlingen kan ikke angr';
$string['confirmdialogheader'] = 'Bekreft handling';
$string['confirmlabel'] = 'Bekreft';
$string['contentchanged'] = 'Innholdet har blitt endret siden sist visning.';
$string['contentCopied'] = 'Innhold kopiert til utklippstavla';
$string['contenttype'] = 'Innholdstype';
$string['copyrightinfo'] = 'Opphavsrettinformasjon';
$string['copyrightstring'] = 'Copyright';
$string['creativecommons'] = 'Creative Commons';
$string['date'] = 'Dato';
$string['disablefullscreen'] = 'Deaktiver fullskjerm';
$string['download'] = 'Last ned';
$string['downloadtitle'] = 'Last ned dette innholdet som en H5P-fil.';
$string['editor'] = 'Redaktør';
$string['embed'] = 'Bygg inn';
$string['embedtitle'] = 'Vis innbyggingskoden for dette innholde';
$string['eventh5pdeleted'] = 'H5P slettet';
$string['eventh5pviewed'] = 'H5P vist';
$string['fetchtypesfailure'] = 'Kunne ikke finne noen informasjon om tilgjengelige H5P innholdstyper. Kunne ikke koble til H5P filområde.';
$string['fileExceedsMaxSize'] = 'En av filene inni pakken er større en maks tillatt filstørrelse. ({$a->%file} {$a->%used} > {$a->%max})';
$string['fullscreen'] = 'Fullskjerm';
$string['h5p'] = 'H5P';
$string['h5pfilenotfound'] = 'H5P-fil ikke funnet';
$string['h5pinvalidurl'] = 'Ugyldig H5P innholdsURL';
$string['h5pmanage'] = 'Administrer H5P innholdstyper';
$string['h5ppackage'] = 'H5P innholdstype';
$string['h5ppackage_help'] = 'En H5P innholdstype er en fil med endelsen H5P eller Zip som innehodler alle påkrevde bibliotek for å vise innholdet.';
$string['h5pprivatefile'] = 'H5P-innholdet kan ikke vises siden du ikke har tilgang til .h5p-filen.';
$string['h5ptitle'] = 'Besøk h5p.org for å sjekke ut mer innhold.';
$string['hideadvanced'] = 'Skjul avansert';
$string['installedcontentlibraries'] = 'Installerte H5P bibliotek';
$string['installedcontenttypes'] = 'Installerte H5P innholdstyper';
$string['installedh5p'] = 'Installert H5P';
$string['invalidcontextid'] = 'H5P-fil ikke funnet (ugyldig kontekstid)';
$string['invalidlanguagefile'] = 'Ugyldig språkfil {$a->%file} i bibliotek {$a->%library}';
$string['invalidlanguagefile2'] = 'Ugyldig språkfil {$a->%languageFile} har blitt inkludert i biblioteket {$a->%name}';
$string['invalidlibrarydata'] = 'Ugyldig data for {$a->%property} i {$a->%library}';
$string['invalidlibrarydataboolean'] = 'Ugyldig data oppgitt for {$a->%property} i {$a->%library}. Boolsk verdi forventet.';
$string['invalidlibraryname'] = 'Ugyldig biblioteknavn: {$a->%name}';
$string['invalidlibrarynamed'] = 'H5P biblioteket {$a->%library} brukt i innholdet er ikke gldig';
$string['invalidlibraryoption'] = 'Ugylidg valg {$a->%option} i {$a->%library}';
$string['invalidlibraryproperty'] = 'Kan ikke lese egenskapen {$a->%property} i {$a->%library}';
$string['invalidmainjson'] = 'Det mangler en gyldig h5p.json hovedfil';
$string['invalidmultiselectoption'] = 'Ugyldig valg i flervalg.';
$string['invalidpackage'] = 'Ugyldig H5P innholdstype';
$string['invalidselectoption'] = 'Ugyldig valg.';
$string['invalidsemanticsjson'] = 'Ugyldig semantics.json file har blitt inkludert i biblioteket {$a->%name}';
$string['license'] = 'Lisens';
$string['licensee'] = 'Lisensholder';
$string['licenseextras'] = 'Lisens ekstra';
$string['licenseV1'] = 'Versjon 1';
$string['licenseV2'] = 'Versjon 2';
$string['licenseV3'] = 'Versjon 3';
$string['nocopyright'] = 'Ingen opphavsrettinformasjon tilgjengelige for dette innholdet.';
$string['offlineDialogRetryButtonLabel'] = 'Prøv på nytt nå';
$string['pluginname'] = 'H5P Pakke';
$string['resizescript'] = 'Inkluder dette ksriptet på nettsiden din om du ønsker dynamisk størrelse på det innebygde inn';
$string['resubmitScores'] = 'Forsøker å levere lagrede resultater.';
$string['reuse'] = 'Bruk på nytt';
$string['reuseContent'] = 'Bruk innhold på nytt';
$string['reuseDescription'] = 'Bruk dette innholdet på nytt.';
$string['showadvanced'] = 'Vis avansert';
$string['showless'] = 'Vis mindre';
$string['showmore'] = 'Vis mer';
$string['size'] = 'Størrelse';
$string['source'] = 'Kilde';
$string['startingover'] = 'Du må starte på nytt';
$string['sublevel'] = 'Undernivå';
$string['thumbnail'] = 'Thumbnail';
$string['title'] = 'Tittel';
$string['undisclosed'] = 'Ikke oppgitt';
$string['updatedlibraries'] = 'Oppdaterte {$a->%old} H5P bibliotek.';
$string['updatedlibrary'] = 'Oppdaterte {$a->%old} H5P bibliotek.';
$string['uploadlibraries'] = 'Last opp H5P innholdstype';
$string['uploadsuccess'] = 'Vellykket opplasting av H5P innholdstyper';
$string['year'] = 'År';
$string['years'] = 'År';
$string['yearsfrom'] = 'År (fra)';
$string['yearsto'] = 'År (til)';
