<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_analytics', language 'no', branch 'MOODLE_38_STABLE'
 *
 * @package   tool_analytics
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'Nøyaktighet';
$string['actionexecutedgroupedusefulness'] = 'Grupperte handlinger';
$string['actions'] = 'Handlinger';
$string['actionsexecutedbyusers'] = 'Handlinger utført av brukere';
$string['actionsexecutedbyusersfor'] = 'Handlinger utført av brukere for "{$a}" modell';
$string['allpredictions'] = 'Alle forventninger';
$string['alltimesplittingmethods'] = 'Alle analyseintervaller';
$string['analysingsitedata'] = 'Analyserer portalen';
$string['analysis'] = 'Analyse';
$string['analyticmodels'] = 'Analytiske modeller';
$string['bettercli'] = 'Evaluering av modeller og generering av prediksjoner kan innebære tung belastning. Det anbefales å kjøre disse handlingene fra kommandolinjen.';
$string['cantguessenddate'] = 'Kan ikke gjette sluttdatoen';
$string['cantguessstartdate'] = 'Kan ikke gjette startdatoen';
$string['classdoesnotexist'] = 'Klassen {$a} eksiterer ikke';
$string['clearmodelpredictions'] = 'Er du sikker på at du ønsker å tømme alle "{$a}" estimater?';
$string['clearpredictions'] = 'Tøm estimater.';
$string['clienablemodel'] = 'Du kan aktivere modellen ved å velge en tidsdeling med dens ID. Merk at du også kan aktivere det senere ved hjelp av webgrensesnittet (\'ingen\' for å avslutte).';
$string['clievaluationandpredictions'] = 'En planlagt oppgave repeterer gjennom aktiverte modeller og gir prediksjoner. Modellevaluering via webgrensesnittet er deaktivert. Du kan tillate at disse prosessene utføres manuelt via webgrensesnittet ved å deaktivere <a href="{$a}"> \'onlycli\' </a> analyseinnstillingen.';
$string['clievaluationandpredictionsnoadmin'] = 'En planlagt oppgave repeterer gjennom aktiverte modeller og gir prediksjoner. Modellevaluering via webgrensesnittet er deaktivert. Det kan være aktivert av en nettsted administrator.';
$string['component'] = 'Komponent';
$string['componentcore'] = 'Kjerne';
$string['componentselect'] = 'Velg alle modelle tilbudt av komponenten \'{$a}\'';
$string['componentselectnone'] = 'Avvelg alle';
$string['contexts'] = 'Kontekster';
$string['contexts_help'] = 'Modellen vil bli begrenset til de valgte kontekstene. Ingen kontekstbegrensninger vil bli satt dersom ingen kontekster velges.';
$string['createmodel'] = 'Opprett modell';
$string['currenttimesplitting'] = 'Nåværende analyseintervall';
$string['delete'] = 'Slett';
$string['deletemodelconfirmation'] = 'Er du sikker på at du ønsker å slette "{$a}"? Dette kan ikke angres.';
$string['disabled'] = 'DEaktivert';
$string['editmodel'] = 'Rediger "{$a}" modell';
$string['edittrainedwarning'] = 'Denne modellen har allerede blitt trent. Vær oppmerksom på at endring av indikatorene eller tidsavbruddsmetoden vil slette tidligere forutsetninger og begynne å generere nye prediksjoner.';
$string['enabled'] = 'Aktivert';
$string['errorcantenablenotimesplitting'] = 'Du må velge en tidssplitningsmetode før du aktiverer modellen';
$string['errornoenabledandtrainedmodels'] = 'Det er ingen aktiverte og trente modeller å predikere.';
$string['errornoenabledmodels'] = 'Det er ingen aktiverte modeller å trene.';
$string['errornoexport'] = 'Bare trente modeller kan eksporteres';
$string['errornostaticevaluated'] = 'Modeller basert på antakelser kan ikke evalueres. De vil alltid være 100% korrekte i forhold til hvordan de ble definert.';
$string['errornostaticlog'] = 'Modeller basert på forutsetninger kan ikke evalueres fordi det ikke finnes noen ytelseslogg.';
$string['erroronlycli'] = 'Kjøring kun tillatt fra kommandlinjen.';
$string['errortrainingdataexport'] = 'Modellens treningsdata kunne ikke eksporteres';
$string['evaluate'] = 'Evaluer';
$string['evaluatemodel'] = 'Evaluer modell';
$string['evaluationinbatches'] = 'Nettstedets innhold er beregnet og lagret i bolker. Evalueringsprosessen kan stoppes når som helst. Neste gang det kjøres, fortsetter det fra det tidspunktet det ble stoppet.';
$string['evaluationmode'] = 'Evalueringsmodus';
$string['evaluationmodecolconfiguration'] = 'Innstillinger';
$string['evaluationmodecoltrainedmodel'] = 'Trent modell';
$string['evaluationmodeconfiguration'] = 'Evaluering modellkonfigurasjonen';
$string['evaluationmodetrainedmodel'] = 'Evaluer den trente modellen';
$string['executescheduledanalysis'] = 'Utfør planlagte analyser';
$string['export'] = 'Eksporter';
$string['exportmodel'] = 'Eksporter konfigurasjon';
$string['exporttrainingdata'] = 'Eksportér treningsdata';
$string['extrainfo'] = 'Info';
$string['generalerror'] = 'Evalueringsfeil. Statuskode {$a}';
$string['getpredictions'] = 'Få forventninger';
$string['goodmodel'] = 'Dette er en god modell til bruk for prediksjoner. Aktivér den for å starte innsamling av prediksjoner';
$string['importedsuccessfully'] = 'Vellykket import av modell';
$string['importmodel'] = 'Importer modell';
$string['indicators'] = 'Indikatorer';
$string['indicatorsnum'] = 'Antallindikatorer {$a}';
$string['info'] = 'Info';
$string['insights'] = 'Innsikt';
$string['invalidanalysables'] = 'Ugyldige portalelementer';
$string['invalidanalysablesinfo'] = 'Disse sidene viser de analysemessige elementene som ikke kan brukes av denne prediksjonsmodellen. De listede elementene kan ikke brukes verken for å trene prediksjonsmodellen,og prediksjonsmodellen kan heller ikke få prediksjoner fra dem.';
$string['invalidanalysablestable'] = 'Ugyldig tabell for nettstedanalyserbare elementer';
$string['invalidprediction'] = 'Ugyldig for å få prediksjoner';
$string['invalidtraining'] = 'Ugyldig for å trene modellen';
$string['loginfo'] = 'Ekstra logginformasjon';
$string['missingmoodleversion'] = 'Importert fil definerer ikke et versjonsnummer';
$string['modelid'] = 'Modell-ID';
$string['modelinvalidanalysables'] = 'Ugyldige analyserbare elementer for modellen "{$a}"';
$string['modelname'] = 'Modellnavn';
$string['modelresults'] = '{$a} resultater';
$string['modeltimesplitting'] = 'Tidsdeling';
$string['newmodel'] = 'Ny modell';
$string['nextpage'] = 'Neste side';
$string['nodatatoevaluate'] = 'Det finnes ingen data til å evaluere modellen';
$string['nodatatopredict'] = 'Ingen nye elementer å hente prediksjoner for';
$string['nodatatotrain'] = 'Det er ingen nye data som kan brukes for trening';
$string['noinvalidanalysables'] = 'Portalen inneholder ikke noen ugyldige analyseelementer.';
$string['notdefined'] = 'Ikke definert';
$string['pluginname'] = 'Analytiske modeller';
$string['predictionprocessfinished'] = 'Forventingsprossess ferdig';
$string['predictionresults'] = 'Forventningsresultater';
$string['predictmodels'] = 'Forventningsmodeller';
$string['predictorresultsin'] = 'Prediktor logget informasjon i katalogen {$ a}';
$string['previouspage'] = 'Forrige side';
$string['privacy:metadata'] = 'Modulen "Analytiske modeller" lagrer ikke noen persondata.';
$string['restoredefault'] = 'Gjenopprett standardmodeller';
$string['restoredefaultempty'] = 'Vennligst velg modeller for gjenoppretting';
$string['restoredefaultsubmit'] = 'Gjenopprett valgte';
$string['sameenddate'] = 'Sluttdato er OK';
$string['samestartdate'] = 'Startdato er OK';
$string['scheduledanalysisresults'] = 'Resultater som bruker {$a->name} tidsdelingsmetode';
$string['scheduledanalysisresultscli'] = 'Resultater som bruker {$a->name} (id: {$a->id}) tidsdelingsmetode';
$string['target'] = 'Mål';
$string['timesplittingnotdefined'] = 'Tidsdeling er ikke definert';
$string['timesplittingnotdefined_help'] = 'Du må velge en tidssplittingsmetode før du aktiverer modellen.';
$string['trainandpredictmodel'] = 'Treningsmodell og beregning av prediksjoner';
$string['trainingprocessfinished'] = 'Treningsprosessen fullført';
$string['trainingresults'] = 'Treningsresultater';
$string['trainmodels'] = 'Treningsmodeller';
$string['versionnotsame'] = 'Den importerte filen var fra en forskjellig versjon ({$a->importedversion}) enn den nåværende ({$a->version})';
$string['viewlog'] = 'Evalueringslogg';
$string['weeksenddateautomaticallyset'] = 'Sluttdato satt på bakgrunn av startdato og antall emnefelt';
$string['weeksenddatedefault'] = 'Sluttdato beregnes automatisk på bakgrunn av startdato';
